<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41123cec2b5b1d53adfac3e0cfe2e5d2">
  <dict>
    <!--2021-09-17 15:11:48.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:48.000-->
    <int key="num_match">7</int>
    <!--2022-11-07 11:38:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:11:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
